block variables

div.modal-header
    h4.modal-title {{ tTituloModal }}
    button(type="button", aria-label="Close", (click)="activeModal.dismiss('N')").close
        span(aria-hidden="true") &times;

div.modal-body
    ng-container(*ngIf="tRechazo === 'N'")
        p.h6 {{ tMensajeModal }}   
    ng-container(*ngIf="tRechazo === 'S'")
        div.form-group
            label.form-label.h6.font-weight-bold.text-danger Por favor, Ingresar una observaciòn:
        div.form-group.col-12
            textarea([(ngModel)]="tRechazoActual.Observacion",
                        placeholder="Motivo de rechazo",
                        rows="3",
                        name="Observacion",
                        aria-label="Observacion",
                        aria-describedby="Observacion", 
                        required="").form-control
div.modal-footer
    ng-container(*ngIf="tRechazo === 'N'")
        button(type="button", (click)="IngresarMotivo()").btn.btn-secondary Ok  
    button(type="button", (click)="activeModal.close('N')").btn.btn-secondary Cerrar
    ng-container(*ngIf="tRechazo === 'S'")
        button(type="button", (click)="RegistrarRechazo()").btn.btn-secondary Aceptar
